/* global registerGlobalBackward, DataProviderFacade, BackwardUtility */

registerGlobalBackward('3.20.0', function (theme) {
    'use strict';

    if (theme.constructorName !== 'Theme' || DataProviderFacade.getCmsInfo().cmsName !== "Dnn") return theme;

    theme.prototypes.DnnGoogleFonts = BackwardUtility.getControlObject("DnnGoogleFonts");

    return theme;
});